---
title: Building SlimeVR Trackers for Full Body Tracking
date: 2023-03-29
draft: false
description: From the cost, parts, and expectations. A full tutorial
category: article
image: /media/thumbnails/slimevr.png
---

# :warning: :construction: **This page is WIP, but actively updated while I wait for things to ship!** :construction: :warning:

# Goal

To build a Full body set of trackers:

* 7 trackers
* 3 extensions


# Parts List & Prices

**NOTE:** *Some extra components were purchased in case of defects*

## Main parts from AliExpress:

* `10` D1 Mini for `20.53$`
* `13` BMI 160 for `18.99$`
* `10` 18650 Battery chargers for `6.81$`
    * Keep in mind that this will also work for regular LIPO batteries
* *See battery section for explanation*

## Small parts from AliExpress:

* 10 pack of DPDT 2P2T Panel Mount Switches for `2.99$`
* 100 pack of 30K ohms for `4.05$`
* 5 pack of 4Pin JST connections for `4.93$`
* 50 pack of diodes for `2.53$`

## Batteries

For reference I bought:

* `1` ( 10 piece ) EHAO 804040 3.7V 18mAh for `32.77$`

While these do work the shipping time is pretty awful compared to everything else.
To deal with this problem you can swap those out for some Amazon basics 18650's
and cases instead which cuts the shipping time way down:

* 12 pack of 18650 `21.85$`
* 10 pack of battery clips `7.99$`

* Total with taxes: `32.15$`

Total for these is  without shipping or taxes.
Personally I would bet on buying batteries elsewhere ( if you're in the U.S./Canada )
since the cost is usually comparable.

## Total Cost With Shipping and Taxes

If you buy the 804040 batteries: `93.60$`

With the 18650's from amazon: `92.98$`


